
#main{
    width: 100%;
    display: table;
    table-layout: fixed;
}
#map_view{
    width : 250px;
    display: table-cell;
    vertical-align: middle;
}
#main_view{
    display: table-cell;
    vertical-align: middle;
}

#phone_controler{
    width : 100%;
    height: 100%;
}
#phone_controler #up_button{
    z-index: 5;
    position: absolute;
    left : 20%;
    width : 60%;
    height: 15%;
    background-color: rgba(255 , 255 , 255, 0.4);
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("walk_up.png");
}
#phone_controler #left_button{
    z-index: 5;
    position: absolute;
    left : 0;
    top : 10%;
    width : 20%;
    height: 30%;
    background-color: rgba(255 , 255 , 255, 0.4);
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("left_turn.png");
}
#phone_controler #right_button{
    z-index: 5;
    position: absolute;
    right : 0;
    top : 10%;    
    width : 20%;
    height: 30%;
    background-color: rgba(255 , 255 , 255, 0.4);
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("right_turn.png");
}
#phone_controler #down_button{
    z-index: 5;
    position: absolute;
    left : 20%;
    top : 40%;
    width : 60%;
    height: 15%;
    background-color: rgba(255 , 255 , 255, 0.4);
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("walk_down.png");
}
#phone_controler #center_button{
    z-index: 3;
    position: absolute;
    left : 20%;
    top : 15%;
    width : 60%;
    height: 25%;
    background-color: rgba(255 , 255 , 255, 0.4);
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("space_shot.png");    
}
/* */

@media screen and (max-width: 480px) { /* 480px以下に適用されるCSS（スマホ用） */
    #map_view{
        display:table-row;
    }
    #main_view{
        display:table-row;
        width : 100%;
        height : 60%;        
    }
}